Need to configure app to use .NET 1.1 when 2.0 is also installed.


S

ssg31415926

I've got both .NET 1.1 and .NET 2.0 installed on my Server 2003 box.
..NET 2.0 is set as the default version for apps.

I'm trying to use aspnet_regiis.exe to reconfigure the script map for
my application so that it uses .NET 1.1. I've found the bit in the
manual which says to use this syntax: Aspnet_regiis.exe -s
W3SVC/1/ROOT/SampleApp1

but it doesn't work. "Installation stopped because the specified path
(W3SVC/1/ROOT/perspective) is not a valid web application." perspective
being the name of the virtual directory in which the application lives.

I've tried the command: aspnet_regiis -lk but that doesn't list the
applications, just the IIS metabase keys. How can I list all of the
applications so that I can pick the one I want to configure?

Regards

SSG
 
Ad

Advertisements

G

Guest

It's much less complicated than all that. On th4e server go into the IIS
management console, expand websites, right click on the website you want to
set to ASP.net 1.1 and select properties. Select the ASP.net tab and there
is an option to set the version of ASP.net being used by that web site.
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top